JVN#28386124: ClipBucket vulnerable to cross-site scripting

2016-08-18T00:00:00
ID JVN:28386124
Type jvn
Reporter Japan Vulnerability Notes
Modified 2016-08-18T00:00:00

Description

## Description

Clipbucket is open source video sharing script. ClipBucket contains a cross-site scripting (CWE-79) vulnerability.

## Impact

An arbitrary script may be executed on the user's web browser.

## Solution

Update the Software
Update to the latest version according to the information provided by the vendor.

## Products Affected

  • ClipBucket versions prior to v2.8.1 RC2